BODY{margin:0}
.contactusbg{background:url(../images/contactus/contactus.jpg) no-repeat 0% 0%}
.contactusbg2{background:url(../images/contactus/contactus2.jpg) no-repeat 0% 0%}
.contactusbg3{background:url(../images/contactus/contactus3.jpg) no-repeat 0% 0%}
.spabg{background:url(../images/spa/spa.jpg) no-repeat 0% 0%}
.homepagebg{background:url(../images/homepage/homepage.jpg) no-repeat 0% 0%}
.homepagebg2{background:url(../images/homepage/homepage2.jpg) no-repeat 0% 0%}
.homepagebg3{background:url(../images/homepage/homepage3.jpg) no-repeat 0% 0%}
.homepagebg4{background:url(../images/homepage/homepage4.jpg) no-repeat 0% 0%}
.healingbg5{background:url(../images/homepage/homepage5.jpg) no-repeat 0% 0%}